### Function Macro

# Gtk test_accessible_assert_property

since: 4.0

#### Declaration [src]

    #define gtk_test_accessible_assert_property (
      accessible,
      property,
      ...
    )

#### Description [src]

Checks whether a `GtkAccessible` implementation has its accessible property set to the expected value, and raises an assertion if the condition is not satisfied.

Available since: 4.0

This function is not directly available to language bindings.

#### Parameters

`accessible`

  Type: `-`

  A `GtkAccessible`

`property`

  Type: `-`

  A `GtkAccessibleProperty`

`...`

  Type: `-`

  The value of `property`.